
<div class="row tky-padding-card tky-full-wight ">
    <div class="col col-md-10 tky-full-wight ">

        <p>
            pie-graphic works!
          </p>
      
    </div>
    <div class="col col-md-2 tky-full-wight ">
    <button class="tky-full-wight" mat-raised-button>Actualizar</button>
  </div>
</div>
